
Grupo 3 B - Feature #3800

Feature # 3789 (Resolved): Fase 1 - Familiarización con el robot

Feature # 3799 (Resolved): Prototipo del Robot

Conteo de piezas

08/27/2024 05:07 PM - mayling alvarez

Status: Resolved Start date: 08/28/2024

Priority: High Due date: 08/29/2024

Assignee: kamila diaz % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2024 05:49 PM - mayling alvarez

- Priority changed from Normal to High

#2 - 08/27/2024 06:00 PM - mayling alvarez

- Due date changed from 10/02/2024 to 08/30/2024

- Start date changed from 09/27/2024 to 08/27/2024

#3 - 08/30/2024 04:50 PM - mayling alvarez

- Due date changed from 08/30/2024 to 09/05/2024

- % Done changed from 0 to 50

#4 - 09/03/2024 09:47 AM - mayling alvarez

- % Done changed from 50 to 90

#5 - 09/03/2024 10:23 AM - mayling alvarez

- Status changed from New to In Progress

#6 - 09/05/2024 09:31 AM - mayling alvarez

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#7 - 09/28/2024 08:45 PM - yazuska castillo

- Due date changed from 09/05/2024 to 08/29/2024

- Start date changed from 08/27/2024 to 08/28/2024

- Estimated time set to 3.00
